import React from 'react';

export const collateralRatioIcon = () => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="100%"
    height="100%"
    viewBox="0 0 25.498 19.768"
  >
    <g
      id="Collateral_Ratio"
      data-name="Collateral Ratio"
      transform="translate(-351.38 -411.793)"
    >
      <path
        id="Subtraction_3"
        data-name="Subtraction 3"
        d="M-2771.727,17376.563a.748.748,0,0,1-.495-.187l-.01-.008a50.219,50.219,0,0,1-4.543-4.637c-.176-.207-.352-.416-.522-.621l.707-1.512c.3.385.624.773.954,1.156a49.123,49.123,0,0,0,3.912,4.043,49.861,49.861,0,0,0,3.92-4.057c2.8-3.262,4.282-6.02,4.282-7.975a4.317,4.317,0,0,0-4.134-4.471,4.1,4.1,0,0,0-3.441,2.006.753.753,0,0,1-.628.344.755.755,0,0,1-.632-.344,4.1,4.1,0,0,0-3.441-2.006,4.317,4.317,0,0,0-4.134,4.471,6.942,6.942,0,0,0,.783,2.883l-.8,1.711a9.606,9.606,0,0,1-1.486-4.594,5.817,5.817,0,0,1,5.634-5.971,5.473,5.473,0,0,1,4.073,1.871,5.529,5.529,0,0,1,4.069-1.871,5.817,5.817,0,0,1,5.634,5.971c0,2.35-1.567,5.365-4.657,8.965a49.66,49.66,0,0,1-4.543,4.637l-.01.008A.748.748,0,0,1-2771.727,17376.563Z"
        transform="translate(3138.9 -16945.002)"
        fill="currentColor"
      />
      <g id="pulse" transform="translate(352.13 416.894)">
        <path
          id="Path_5084"
          data-name="Path 5084"
          d="M8.285,17.506a.75.75,0,0,1-.693-.464L5.155,11.128H2.376a.75.75,0,1,1,0-1.5H5.657a.75.75,0,0,1,.693.464l1.934,4.694L12.845,3.714a.75.75,0,0,1,1.387,0l2.436,5.913h2.879a.75.75,0,1,1,0,1.5H16.166a.75.75,0,0,1-.693-.464L13.539,5.969,8.978,17.041A.75.75,0,0,1,8.285,17.506Z"
          transform="translate(-2.376 -4)"
          fill="currentColor"
        />
      </g>
    </g>
  </svg>
);
